<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics-ktx:18.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e52905aa67511c26c29a11b94e94678a/jetified-firebase-analytics-ktx-18.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e52905aa67511c26c29a11b94e94678a/jetified-firebase-analytics-ktx-18.0.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e52905aa67511c26c29a11b94e94678a/jetified-firebase-analytics-ktx-18.0.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics-ktx/18.0.3/c0d58b8efa926b2c607984c54fb3d274490badd1/firebase-analytics-ktx-18.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>